body {
    background-color: #17a2b8;
}

#login .title-login {
    color: #ffffff;
    margin-left: 42%;
    margin-top: 10%;
    font-size: 35px;
}

#login h3 {
    font-size: 25px;
}

#login .error-login {
    color: red;
    font-size: 18px;
}

#login .login-box {
    width: 450px;
    margin: auto;
    margin-top: 50px;
    padding: 22px;
    background-color: #ffffff;
    border-radius: 10px;
}

#login .login-box input {
    width: 400px;
    height: 35px;
    margin-bottom: 10px;
    margin-top: 10px;
    border-radius: 10px;
    border: 1px solid silver;
    padding: 5px;
}

#login .login-box .btn-login {
    padding: 3px;
    width: 100px;
    height: 45px;
    background-color: #17a2b8;
    color: #ffffff;
    border-radius: 10px;
    font-size: 22px;
}
